/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101/100%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

.flexiblecolumn {
	min-height: 1px;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column1 {
    width: 25%;
}

.column.column2 {
    width: 0%;
}

.column.main {
    width: 75%;
}

.column.center {
    width: 100%;
}

.noleft .center.column  {
    width: 100%;
}

.noleft .column2 {
    width: 0%;
}

.noleft .main {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
    float: right;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	/*z-index: -1;*/
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}


.hasvideobackground {
	position: relative;
	overflow: hidden;
}

#finder-search .in.collapse {
	overflow: visible;
}


	/* ---------------------------------------
		Error404
	-----------------------------------------*/


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: Segoe UI, sans-serif;
}

a {
	color: #d7391f;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

ul:not(.nav) li {
list-style-type:square;
	text-align: justify;
	font-size: 14px;
}
/* ---------------------------------------
	Table styling
-----------------------------------------*/

table {
  max-width: 100%;
  /*background-color: transparent;*/
  border-collapse: collapse;
  border-spacing: 0;
}
table {
  width: 100%;
  margin-bottom: 20px;
}
table th,
table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid ;
}
table th {
  font-weight: bold;
}
table thead th {
  vertical-align: bottom;
}
table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}
table tbody + tbody {
  border-top: 1px solid ;
}
table table {
  background-color: #ffffff;
}

table {
  border: 1px solid ;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: px;
  -moz-border-radius: px;
  border-radius: px;
}
table th,
table td {
  border-left: 1px solid ;
}
table caption + thead tr:first-child th,
table caption + tbody tr:first-child th,
table caption + tbody tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + tbody tr:first-child th,
table colgroup + tbody tr:first-child td,
table thead:first-child tr:first-child th,
table tbody:first-child tr:first-child th,
table tbody:first-child tr:first-child td {
  border-top: 0;
}
table thead:first-child tr:first-child > th:first-child,
table tbody:first-child tr:first-child > td:first-child,
table tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: px;
  -moz-border-radius-topleft: px;
  border-top-left-radius: px;
}
table thead:first-child tr:first-child > th:last-child,
table tbody:first-child tr:first-child > td:last-child,
table tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: px;
  -moz-border-radius-topright: px;
  border-top-right-radius: px;
}
table thead:last-child tr:last-child > th:first-child,
table tbody:last-child tr:last-child > td:first-child,
table tbody:last-child tr:last-child > th:first-child,
table tfoot:last-child tr:last-child > td:first-child,
table tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: px;
  -moz-border-radius-bottomleft: px;
  border-bottom-left-radius: px;
}
table thead:last-child tr:last-child > th:last-child,
table tbody:last-child tr:last-child > td:last-child,
table tbody:last-child tr:last-child > th:last-child,
table tfoot:last-child tr:last-child > td:last-child,
table tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: px;
  -moz-border-radius-bottomright: px;
  border-bottom-right-radius: px;
}
table tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}
table tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
table caption + thead tr:first-child th:first-child,
table caption + tbody tr:first-child td:first-child,
table colgroup + thead tr:first-child th:first-child,
table colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: px;
  -moz-border-radius-topleft: px;
  border-top-left-radius: px;
}
table caption + thead tr:first-child th:last-child,
table caption + tbody tr:first-child td:last-child,
table colgroup + thead tr:first-child th:last-child,
table colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: px;
  -moz-border-radius-topright: px;
  border-top-right-radius: px;
}


#wrapper {
	background: #fafafa;

                    }

#maincontent > div.inner {
	background: #fafafa;
	margin-top: 10px;
	margin-left: 0px;
}

#left {
	width: 300px;
}

#left > div.inner {
	background: #ffffff;
	margin-right: 20px;
	margin-left: 0px;
	padding: 10px;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	margin-bottom: 15px;
}

#main > div.inner {
	background: #ffffff;
	margin-right: 00px;
	margin-left: 20px;
	padding: 20px;
	text-align: justify;
	font-size: 14px;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	padding: 10px;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}
